* {
  box-sizing: border-box;
}

.controller {
  width: 1000px;
  display: flex;
  margin-bottom: 20px;
}

.controlled {
  margin-right: 50px;
}

.wrapper {
}

.card {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 20px;
  width: 150px;
  height: 250px;
  perspective: 140px;
}

.card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.card.flipped .card-inner {
  transform: rotateY(180deg);
}

.card-front {
  background: navy;
}

.card-front,
.card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.card-back {
  transform: rotateY(180deg);
}
